/*
** EPITECH PROJECT, 2018
** task01
** File description:
** I do task
*/
#include <stdarg.h>
#include "lib/my_stdio.h"

void my_vprintf(const char *format, va_list ap)
{
    my_vfprintf(1, format, ap);
}
